describe('ZoneList', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('/#/zone/list');
    });

    it('should filter by agency', () => {
        cy.get('input[aria-label="Agency"]').type('{downArrow}{enter}');
    });

    it('should open the zone summary', () => {
        cy.get('input[aria-label="Name"]').type('zone refund');
        cy.get('.q-scrollarea__content > .q-btn--standard > .q-btn__content').click();
    });
});
